Subject: Re: bug#43618: Problem building disk-image with guix from git

From: Andreas Enge <[email-masked]>
Date: Tue, 6 Oct 2020 09:40:18 +0200

On Mon, Oct 05, 2020 at 10:12:00AM -0700, Fredrik Salomonsson wrote:
> It works
> fine now when I launched the `guix-daemon` in the correct environment.

Closing the bug then by sending a message to [email-masked].

Andreas